# Proposals

This section contains known proposals related to [Onion Services][], with the
purpose of giving basic information and discussion for each proposal, without
making choices on whether some proposal will be implemented or not.

The implementation planning is part of the _Roadmaps_ section.

[Onion Services]: https://community.torproject.org/onion-services/
